<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3a81ff46333dd53cddd99da7b90645bf">
  <dict>
    <!--2024-02-27 09:12:40.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:06:02.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-02-11 10:06:02.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2023-02-11 10:06:02.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:06:02.000-->
    <int key="num_match_short">8</int>
    <!--2023-02-11 10:06:02.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:06:02.000-->
    <string key="virtual_ecclist_withcard">+111</string>
    <!--2023-02-11 10:06:02.000-->
    <string key="virtualnet_operatorname">Warehouse</string>
    <!--2023-02-11 10:06:02.000-->
    <string key="voicemail_carrier">Warehouse</string>
    <!--2023-02-11 10:06:02.000-->
    <string key="voicemail_number">+64284808808</string>
    <!--2023-02-11 10:06:02.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
